Hello,

I just created an overlay CD containing the Novell Client 4.91 SP2 with the
patch kit B.
The client on my machines is 4.91 SP1. Can I use SETUPSP.EXE to upgrade them
with my overlay CD? or do I have to uninstall the current version and then
use SETUPNW.EXE?

Thank you.

Eric.